@font-face{font-family:'Ubuntu';font-style:italic;font-weight:400;font-display:swap;src:url('Ubuntu-400-italic.woff2') format('woff2');}
@font-face{font-family:'Ubuntu';font-style:normal;font-weight:400;font-display:swap;src:url('Ubuntu-400.woff2') format('woff2');}
@font-face{font-family:'Ubuntu';font-style:normal;font-weight:500;font-display:swap;src:url('Ubuntu-500.woff2') format('woff2');}
@font-face{font-family:'Ubuntu';font-style:normal;font-weight:700;font-display:swap;src:url('Ubuntu-700.woff2') format('woff2');}
@font-face{font-family:'Ubuntu Mono';font-style:italic;font-weight:400;font-display:swap;src:url('UbuntuMono-400-italic.woff2') format('woff2');}
@font-face{font-family:'Ubuntu Mono';font-style:normal;font-weight:400;font-display:swap;src:url('UbuntuMono-400.woff2') format('woff2');}
@font-face{font-family:'Ubuntu Mono';font-style:normal;font-weight:700;font-display:swap;src:url('UbuntuMono-700.woff2') format('woff2');}
